Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 29 Apr 2022 15:21:10 +0000

Chat transcript

	Jason Fri, 04/29/22 08:41:49 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 08:41:49 pm
		Hi
		In Which Locations Mac Mini Colocation Available
	Jason 08:43:08 pm
		Hi, allow me a moment to check this for you.
	Visitor 08:43:15 pm
		Yes Please
	Jason 08:46:11 pm
		Unfortunately I dont have the information with me, are you an existing client? I can have our supoot reach you back..apparently, we&#39;re not a general helpdesk. 
		Are you looking for Colocation services?

	Visitor 08:46:56 pm
		Yes
	Jason 08:47:11 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.
	Visitor 08:47:19 pm
		[email-masked]
	Jason 08:47:35 pm
		May I know how much Rack Space you need
	Visitor 08:48:24 pm
		Based on The Number of Locations You are Offering.  Approx 40 U
		40 Mac Mini
	Jason 08:48:45 pm
		got it, thanks May I know your full name, and phone number(along with the country code) if applicable?
	Visitor 08:48:54 pm
		Jhon Rio
		Please Ask Sales team to contact through Mail.
	Jason 08:49:31 pm
		Sure, Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

	Visitor 08:49:39 pm
		Thanks...
		Bye.. Have a Good Day !!!
	Jason 08:49:53 pm
		It was nice talking to you. Have a great day, goodbye!
	System 08:49:57 pm
		Jason archived the chat

	8m 8s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/network

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com